CREATE TABLE iby_transmit_values_ (
    TRANSMIT_VALUE_ID            NUMBER(18, 0) ,
    TRANSMIT_CONFIGURATION_ID    NUMBER(18, 0) ,
    TRANSMIT_PARAMETER_CODE      VARCHAR2(120) ,
    TRANSMIT_VARCHAR2_VALUE      VARCHAR2(1020),
    TRANSMIT_NUMBER_VALUE        NUMBER        ,
    TRANSMIT_DATE_VALUE          DATE          ,
    CREATED_BY                   VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    VAL_SEC_SEGMENT_ID           NUMBER(18, 0) ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    AUDIT_ACTION_TYPE_           VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_        VARCHAR2(4000),
    AUDIT_IMPERSONATOR_          VARCHAR2(256) ,
    TRANSMIT_VALUE_ID            NUMBER(18, 0) ,
    TRANSMIT_CONFIGURATION_ID    NUMBER(18, 0) ,
    TRANSMIT_PARAMETER_CODE      VARCHAR2(120) ,
    TRANSMIT_VARCHAR2_VALUE      VARCHAR2(1020),
    TRANSMIT_NUMBER_VALUE        NUMBER        ,
    TRANSMIT_DATE_VALUE          DATE          ,
    CREATED_BY                   VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    VAL_SEC_SEGMENT_ID           NUMBER(18, 0) ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    AUDIT_ACTION_TYPE_           VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_        VARCHAR2(4000),
    AUDIT_IMPERSONATOR_          VARCHAR2(256) ,
    CONSTRAINT pk_iby_transmit_values_ PRIMARY KEY (TRANSMIT_VALUE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, TRANSMIT_VALUE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
